{
  "slug": "ptn-3668",
  "id": 3668,
  "name": "Counter / Stats 11",
  "description": "",
  "categories": {
    "counter-or-stats": "Counter or Stats"
  },
  "keywords": [
    "core",
    "facts",
    "info box",
    "Numbers",
    "statistics"
  ],
  "contexts": [],
  "hpcontexts": [],
  "styles": [],
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "bento-grid": "Bento &amp; Grid",
    "no-media": "No Media"
  },
  "label": [],
  "component": {
    "button": "Button",
    "counter": "Counter"
  },
  "newCategory": {
    "counter-stats": {
      "name": "Counter / Stats",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-3668.webp",
  "imageW": 1200,
  "imageH": 578,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"3668_56beca-05\",\"tabletLayout\":\"row\",\"collapseOrder\":\"right-to-left\",\"colLayout\":\"equal\",\"bgColor\":\"palette9\",\"align\":\"full\",\"tabletPadding\":[\"xl\",\"\",\"xl\",\"\"],\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"padding\":[\"xl\",\"\",\"xl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3668_6c59af-3c\",\"tabletMargin\":[\"\",\"sm\",\"\",\"sm\"],\"mobileMargin\":[\"\",\"0\",\"\",\"0\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3668_6c59af-3c\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"3668_f2ac63-14\",\"columns\":3,\"collapseGutter\":\"wider\",\"mobileRowGutter\":\"wider\",\"customRowGutter\":[60,\"\",60],\"columnGutter\":\"wider\",\"customGutter\":[64,\"\",\"\"],\"colLayout\":\"equal\",\"padding\":[\"\",\"0\",\"\",\"0\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3668_1cadbb-51\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3668_1cadbb-51\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3668_f3e072-f9\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3668_f3e072-f9\"} -->\n<h2 class=\"slate-adv-heading3668_f3e072-f9 slate-adv-heading3668_f3e072-f9 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_f3e072-f9\">50%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3668_94c012-01\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3668_94c012-01\"} -->\n<div class=\"slate-adv-heading3668_94c012-01 slate-adv-heading3668_94c012-01 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_94c012-01\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3668_b26b4d-9b\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3668_b26b4d-9b\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3668_68b7b7-05\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3668_68b7b7-05\"} -->\n<h2 class=\"slate-adv-heading3668_68b7b7-05 slate-adv-heading3668_68b7b7-05 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_68b7b7-05\">98%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3668_8a49c3-55\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3668_8a49c3-55\"} -->\n<div class=\"slate-adv-heading3668_8a49c3-55 slate-adv-heading3668_8a49c3-55 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_8a49c3-55\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3668_1cd460-7d\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3668_1cd460-7d\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3668_92cc16-b3\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3668_92cc16-b3\"} -->\n<h2 class=\"slate-adv-heading3668_92cc16-b3 slate-adv-heading3668_92cc16-b3 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_92cc16-b3\">8/mo</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3668_8e2bc3-e9\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3668_8e2bc3-e9\"} -->\n<div class=\"slate-adv-heading3668_8e2bc3-e9 slate-adv-heading3668_8e2bc3-e9 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_8e2bc3-e9\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3668_766a37-5a\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3668_766a37-5a\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3668_2b063a-8f\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3668_2b063a-8f\"} -->\n<h2 class=\"slate-adv-heading3668_2b063a-8f slate-adv-heading3668_2b063a-8f wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_2b063a-8f\">8/mo</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3668_574e2f-7f\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3668_574e2f-7f\"} -->\n<div class=\"slate-adv-heading3668_574e2f-7f slate-adv-heading3668_574e2f-7f wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_574e2f-7f\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3668_017188-99\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3668_017188-99\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3668_79d883-a9\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3668_79d883-a9\"} -->\n<h2 class=\"slate-adv-heading3668_79d883-a9 slate-adv-heading3668_79d883-a9 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_79d883-a9\">50%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3668_c5f874-e1\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3668_c5f874-e1\"} -->\n<div class=\"slate-adv-heading3668_c5f874-e1 slate-adv-heading3668_c5f874-e1 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_c5f874-e1\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3668_f69ad2-ed\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3668_f69ad2-ed\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3668_96823f-50\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3668_96823f-50\"} -->\n<h2 class=\"slate-adv-heading3668_96823f-50 slate-adv-heading3668_96823f-50 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_96823f-50\">98%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3668_4bed47-d0\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3668_4bed47-d0\"} -->\n<div class=\"slate-adv-heading3668_4bed47-d0 slate-adv-heading3668_4bed47-d0 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_4bed47-d0\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3668_72c1f2-29\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3668_72c1f2-29\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3668_fe7d15-80\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3668_fe7d15-80\"} -->\n<h2 class=\"slate-adv-heading3668_fe7d15-80 slate-adv-heading3668_fe7d15-80 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_fe7d15-80\">98%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3668_e8a515-ad\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3668_e8a515-ad\"} -->\n<div class=\"slate-adv-heading3668_e8a515-ad slate-adv-heading3668_e8a515-ad wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_e8a515-ad\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3668_4dca1e-4d\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3668_4dca1e-4d\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3668_d86f64-78\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3668_d86f64-78\"} -->\n<h2 class=\"slate-adv-heading3668_d86f64-78 slate-adv-heading3668_d86f64-78 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_d86f64-78\">8/mo</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3668_d39381-89\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3668_d39381-89\"} -->\n<div class=\"slate-adv-heading3668_d39381-89 slate-adv-heading3668_d39381-89 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_d39381-89\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3668_c0d219-00\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3668_c0d219-00\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3668_e5f8c4-f3\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3668_e5f8c4-f3\"} -->\n<h2 class=\"slate-adv-heading3668_e5f8c4-f3 slate-adv-heading3668_e5f8c4-f3 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_e5f8c4-f3\">50%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3668_2fa46f-c2\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3668_2fa46f-c2\"} -->\n<div class=\"slate-adv-heading3668_2fa46f-c2 slate-adv-heading3668_2fa46f-c2 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_2fa46f-c2\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"background\":\"palette8\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3668_86d1ad-51\",\"textAlign\":[\"center\",\"\",\"\"],\"padding\":[\"xxl\",\"lg\",\"xxl\",\"xl\"],\"tabletPadding\":[\"xl\",\"\",\"xl\",\"\"],\"mobilePadding\":[\"lg\",\"sm\",\"lg\",\"sm\"],\"tabletMargin\":[\"0\",\"\",\"\",\"\"],\"mobileMargin\":[\"\",\"\",\"sm\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3668_86d1ad-51\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3668_49d7a9-3f\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"sm\",\"\",\"\"],\"className\":\"slate-adv-heading3668_49d7a9-3f\"} -->\n<div class=\"slate-adv-heading3668_49d7a9-3f slate-adv-heading3668_49d7a9-3f wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_49d7a9-3f\">Add an overline text</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3668_d69bad-09\",\"color\":\"palette3\",\"margin\":[\"md\",\"\",\"lg\",\"\"],\"tabletMargin\":[\"\",\"\",\"md\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3668_d69bad-09\"} -->\n<h2 class=\"slate-adv-heading3668_d69bad-09 slate-adv-heading3668_d69bad-09 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_d69bad-09\">Tell your story in numbers, and give your visitors useful insights.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"uniqueID\":\"3668_7d43e5-e6\",\"className\":\"slate-buttons-wrap slate-btns3668_7d43e5-e6\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns3668_7d43e5-e6 slate-buttons-wrap slate-btns3668_7d43e5-e6\"><!-- wp:slate/singlebtn {\"uniqueID\":\"3668_cc1c7e-77\",\"text\":\"Call to Action\",\"inheritStyles\":\"inherit\"} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id3668_56beca-05 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-column3668_6c59af-3c > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3668_6c59af-3c > .slate-inside-inner-col{flex-direction:column;}.slate-column3668_6c59af-3c > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-layout-id3668_f2ac63-14 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);row-gap:var(--global-slate-gap-lg, 4rem);padding-right:0px;padding-left:0px;}.slate-row-layout-id3668_f2ac63-14 > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id3668_f2ac63-14 > .slate-row-column-wrap{grid-template-columns:repeat(3, minmax(0, 1fr));}.slate-column3668_1cadbb-51 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3668_1cadbb-51 > .slate-inside-inner-col{flex-direction:column;}.slate-column3668_1cadbb-51 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3668_1cadbb-51{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3668_f3e072-f9, .wp-block-slate-advancedheading.slate-adv-heading3668_f3e072-f9[data-slate-block=\"slate-adv-heading3668_f3e072-f9\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3668_f3e072-f9 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_f3e072-f9[data-slate-block=\"slate-adv-heading3668_f3e072-f9\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3668_94c012-01, .wp-block-slate-advancedheading.slate-adv-heading3668_94c012-01[data-slate-block=\"slate-adv-heading3668_94c012-01\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3668_94c012-01 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_94c012-01[data-slate-block=\"slate-adv-heading3668_94c012-01\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3668_b26b4d-9b > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3668_b26b4d-9b > .slate-inside-inner-col{flex-direction:column;}.slate-column3668_b26b4d-9b > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3668_b26b4d-9b{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3668_68b7b7-05, .wp-block-slate-advancedheading.slate-adv-heading3668_68b7b7-05[data-slate-block=\"slate-adv-heading3668_68b7b7-05\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3668_68b7b7-05 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_68b7b7-05[data-slate-block=\"slate-adv-heading3668_68b7b7-05\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3668_8a49c3-55, .wp-block-slate-advancedheading.slate-adv-heading3668_8a49c3-55[data-slate-block=\"slate-adv-heading3668_8a49c3-55\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3668_8a49c3-55 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_8a49c3-55[data-slate-block=\"slate-adv-heading3668_8a49c3-55\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3668_1cd460-7d > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3668_1cd460-7d > .slate-inside-inner-col{flex-direction:column;}.slate-column3668_1cd460-7d > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3668_1cd460-7d{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3668_92cc16-b3, .wp-block-slate-advancedheading.slate-adv-heading3668_92cc16-b3[data-slate-block=\"slate-adv-heading3668_92cc16-b3\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3668_92cc16-b3 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_92cc16-b3[data-slate-block=\"slate-adv-heading3668_92cc16-b3\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3668_8e2bc3-e9, .wp-block-slate-advancedheading.slate-adv-heading3668_8e2bc3-e9[data-slate-block=\"slate-adv-heading3668_8e2bc3-e9\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3668_8e2bc3-e9 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_8e2bc3-e9[data-slate-block=\"slate-adv-heading3668_8e2bc3-e9\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3668_766a37-5a > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3668_766a37-5a > .slate-inside-inner-col{flex-direction:column;}.slate-column3668_766a37-5a > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3668_766a37-5a{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3668_2b063a-8f, .wp-block-slate-advancedheading.slate-adv-heading3668_2b063a-8f[data-slate-block=\"slate-adv-heading3668_2b063a-8f\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3668_2b063a-8f mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_2b063a-8f[data-slate-block=\"slate-adv-heading3668_2b063a-8f\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3668_574e2f-7f, .wp-block-slate-advancedheading.slate-adv-heading3668_574e2f-7f[data-slate-block=\"slate-adv-heading3668_574e2f-7f\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3668_574e2f-7f mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_574e2f-7f[data-slate-block=\"slate-adv-heading3668_574e2f-7f\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3668_017188-99 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3668_017188-99 > .slate-inside-inner-col{flex-direction:column;}.slate-column3668_017188-99 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3668_017188-99{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3668_79d883-a9, .wp-block-slate-advancedheading.slate-adv-heading3668_79d883-a9[data-slate-block=\"slate-adv-heading3668_79d883-a9\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3668_79d883-a9 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_79d883-a9[data-slate-block=\"slate-adv-heading3668_79d883-a9\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3668_c5f874-e1, .wp-block-slate-advancedheading.slate-adv-heading3668_c5f874-e1[data-slate-block=\"slate-adv-heading3668_c5f874-e1\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3668_c5f874-e1 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_c5f874-e1[data-slate-block=\"slate-adv-heading3668_c5f874-e1\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3668_f69ad2-ed > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3668_f69ad2-ed > .slate-inside-inner-col{flex-direction:column;}.slate-column3668_f69ad2-ed > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3668_f69ad2-ed{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3668_96823f-50, .wp-block-slate-advancedheading.slate-adv-heading3668_96823f-50[data-slate-block=\"slate-adv-heading3668_96823f-50\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3668_96823f-50 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_96823f-50[data-slate-block=\"slate-adv-heading3668_96823f-50\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3668_4bed47-d0, .wp-block-slate-advancedheading.slate-adv-heading3668_4bed47-d0[data-slate-block=\"slate-adv-heading3668_4bed47-d0\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3668_4bed47-d0 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_4bed47-d0[data-slate-block=\"slate-adv-heading3668_4bed47-d0\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3668_72c1f2-29 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3668_72c1f2-29 > .slate-inside-inner-col{flex-direction:column;}.slate-column3668_72c1f2-29 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3668_72c1f2-29{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3668_fe7d15-80, .wp-block-slate-advancedheading.slate-adv-heading3668_fe7d15-80[data-slate-block=\"slate-adv-heading3668_fe7d15-80\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3668_fe7d15-80 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_fe7d15-80[data-slate-block=\"slate-adv-heading3668_fe7d15-80\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3668_e8a515-ad, .wp-block-slate-advancedheading.slate-adv-heading3668_e8a515-ad[data-slate-block=\"slate-adv-heading3668_e8a515-ad\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3668_e8a515-ad mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_e8a515-ad[data-slate-block=\"slate-adv-heading3668_e8a515-ad\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3668_4dca1e-4d > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3668_4dca1e-4d > .slate-inside-inner-col{flex-direction:column;}.slate-column3668_4dca1e-4d > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3668_4dca1e-4d{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3668_d86f64-78, .wp-block-slate-advancedheading.slate-adv-heading3668_d86f64-78[data-slate-block=\"slate-adv-heading3668_d86f64-78\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3668_d86f64-78 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_d86f64-78[data-slate-block=\"slate-adv-heading3668_d86f64-78\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3668_d39381-89, .wp-block-slate-advancedheading.slate-adv-heading3668_d39381-89[data-slate-block=\"slate-adv-heading3668_d39381-89\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3668_d39381-89 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_d39381-89[data-slate-block=\"slate-adv-heading3668_d39381-89\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3668_c0d219-00 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3668_c0d219-00 > .slate-inside-inner-col{flex-direction:column;}.slate-column3668_c0d219-00 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3668_c0d219-00{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3668_e5f8c4-f3, .wp-block-slate-advancedheading.slate-adv-heading3668_e5f8c4-f3[data-slate-block=\"slate-adv-heading3668_e5f8c4-f3\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3668_e5f8c4-f3 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_e5f8c4-f3[data-slate-block=\"slate-adv-heading3668_e5f8c4-f3\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3668_2fa46f-c2, .wp-block-slate-advancedheading.slate-adv-heading3668_2fa46f-c2[data-slate-block=\"slate-adv-heading3668_2fa46f-c2\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3668_2fa46f-c2 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_2fa46f-c2[data-slate-block=\"slate-adv-heading3668_2fa46f-c2\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3668_86d1ad-51 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xxl, 5rem);padding-right:var(--global-slate-spacing-lg, 3rem);padding-bottom:var(--global-slate-spacing-xxl, 5rem);padding-left:var(--global-slate-spacing-xl, 4rem);}.slate-column3668_86d1ad-51 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3668_86d1ad-51 > .slate-inside-inner-col{flex-direction:column;}.slate-column3668_86d1ad-51 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3668_86d1ad-51 > .slate-inside-inner-col{background-color:var(--global-palette8, #F7FAFC);}.slate-column3668_86d1ad-51{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3668_49d7a9-3f, .wp-block-slate-advancedheading.slate-adv-heading3668_49d7a9-3f[data-slate-block=\"slate-adv-heading3668_49d7a9-3f\"]{font-size:var(--global-slate-font-size-sm, 0.9rem);text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading3668_49d7a9-3f mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_49d7a9-3f[data-slate-block=\"slate-adv-heading3668_49d7a9-3f\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3668_d69bad-09, .wp-block-slate-advancedheading.slate-adv-heading3668_d69bad-09[data-slate-block=\"slate-adv-heading3668_d69bad-09\"]{margin-top:var(--global-slate-spacing-md, 2rem);margin-bottom:var(--global-slate-spacing-lg, 3rem);font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3668_d69bad-09 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3668_d69bad-09[data-slate-block=\"slate-adv-heading3668_d69bad-09\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}ul.menu .wp-block-slate-advancedbtn .slate-btn3668_cc1c7e-77.slate-button{width:initial;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id3668_56beca-05 alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-row slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column3668_6c59af-3c\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id3668_f2ac63-14 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-3-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column3668_1cadbb-51\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3668_f3e072-f9 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_f3e072-f9\">50%</h2>\n\n<div class=\"slate-adv-heading3668_94c012-01 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_94c012-01\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3668_b26b4d-9b\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3668_68b7b7-05 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_68b7b7-05\">98%</h2>\n\n<div class=\"slate-adv-heading3668_8a49c3-55 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_8a49c3-55\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3668_1cd460-7d\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3668_92cc16-b3 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_92cc16-b3\">8/mo</h2>\n\n<div class=\"slate-adv-heading3668_8e2bc3-e9 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_8e2bc3-e9\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3668_766a37-5a\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3668_2b063a-8f wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_2b063a-8f\">8/mo</h2>\n\n<div class=\"slate-adv-heading3668_574e2f-7f wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_574e2f-7f\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3668_017188-99\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3668_79d883-a9 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_79d883-a9\">50%</h2>\n\n<div class=\"slate-adv-heading3668_c5f874-e1 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_c5f874-e1\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3668_f69ad2-ed\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3668_96823f-50 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_96823f-50\">98%</h2>\n\n<div class=\"slate-adv-heading3668_4bed47-d0 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_4bed47-d0\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3668_72c1f2-29\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3668_fe7d15-80 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_fe7d15-80\">98%</h2>\n\n<div class=\"slate-adv-heading3668_e8a515-ad wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_e8a515-ad\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3668_4dca1e-4d\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3668_d86f64-78 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_d86f64-78\">8/mo</h2>\n\n<div class=\"slate-adv-heading3668_d39381-89 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_d39381-89\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3668_c0d219-00\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3668_e5f8c4-f3 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_e5f8c4-f3\">50%</h2>\n\n<div class=\"slate-adv-heading3668_2fa46f-c2 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_2fa46f-c2\">Stat title</div></div></div>\n</div></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3668_86d1ad-51\"><div class=\"slate-inside-inner-col\"><div class=\"slate-adv-heading3668_49d7a9-3f wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_49d7a9-3f\">Add an overline text</div>\n\n<h2 class=\"slate-adv-heading3668_d69bad-09 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3668_d69bad-09\">Tell your story in numbers, and give your visitors useful insights.</h2>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns3668_7d43e5-e6\"><span class=\"slate-button slate-button button slate-btn3668_cc1c7e-77 slate-btn-size-standard slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call to Action</span></span></div></div></div>\n</div></div>"
}